export declare const Wrapper: import("styled-components").StyledComponent<"footer", import("styled-components").DefaultTheme, {
    isApp?: boolean | undefined;
    withColMargin?: boolean | undefined;
}, never>;
export declare const Col: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {
    width: string;
    mobColumn?: boolean | undefined;
    alignItems?: string | undefined;
}, never>;
export declare const List: import("styled-components").StyledComponent<"ul", import("styled-components").DefaultTheme, {}, never>;
export declare const EqLabList: import("styled-components").StyledComponent<"ul", import("styled-components").DefaultTheme, {}, never>;
export declare const IconWrapper: import("styled-components").StyledComponent<"a", import("styled-components").DefaultTheme, {}, never>;
